Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000092Mac OS X Inform application[IDEs] User Interfacepublic2010-06-21 12:202015-05-10 17:47
ReporterEmacsUser 
Assigned Totoby 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.4
Product Version6E59 
Target VersionFixed in Version6F95 
Summary0000092: Open Recent does not work with user extensions
DescriptionInform reports:

The document ``document-name'' could not be opened. Inform cannot open files of this type.
Minimal Source Text To Reproduce
Example by John Doe begins here.
Example ends here.
Additional InformationSteps to reproduce:

1. Start Inform
2. Click on ``Start a new project...''
3. Select ``Inform 7 -> New set of extension rules''
4. Click on ``Next''
6. Click ``Finished''
7. Close the extension.
8. Reopen the extension from ``File->Open Recent''
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000135closedahunter Mac IDE fails to save extensions with the .i7x file extension 

-  Notes
(0000868)
EmacsUser (manager)
2010-11-27 12:10

Reverted; I has mistakenly understood the .i7x filename extension to be mandated, in which case this bug would have been fixed.
(0003665)
jmcgrew (administrator)
2015-05-10 17:47

Closing all resolved issues from 2014 and earlier.

- Issue History
Date Modified Username Field Change
2010-06-21 12:20 EmacsUser New Issue
2010-06-21 21:23 jmcgrew Status new => acknowledged
2010-06-22 00:12 graham Assigned To => ahunter
2010-06-22 00:12 graham Status acknowledged => assigned
2010-06-28 13:26 EmacsUser Relationship added child of 0000135
2010-06-28 13:39 EmacsUser Relationship deleted child of 0000135
2010-06-28 13:39 EmacsUser Relationship added parent of 0000135
2010-07-02 00:06 jmcgrew Product Version => 6E59
2010-11-27 09:45 EmacsUser Status assigned => resolved
2010-11-27 09:45 EmacsUser Resolution open => fixed
2010-11-27 09:45 EmacsUser Fixed in Version => 6F95
2010-11-27 12:10 EmacsUser Note Added: 0000868
2010-11-27 12:10 EmacsUser Status resolved => assigned
2010-11-27 12:10 EmacsUser Resolution fixed => open
2014-03-09 14:17 toby Status assigned => resolved
2014-03-09 14:17 toby Resolution open => fixed
2014-03-09 14:17 toby Assigned To ahunter => toby
2015-05-10 17:47 jmcgrew Note Added: 0003665
2015-05-10 17:47 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker